Mellieurs plugins pour CMS Avertissement ancien navigateur pluginMellieurs plugins pour CMS Avertissement ancien navigateur plugin

Voir la démoAcheter $9

- Voir Plus d'information - le script

Si vous rencontrez des problèmes, vous pouvez contacter notre supportSuivez-nous et soyez le premier à recevoir de nouveaux articles passionnants!Suivez-nous et soyez le premier à recevoir de nouveaux articles passionnants!

De nombreuses personnes utilisent des navigateurs plus anciens et peuvent donc voir des sites modernes avec des erreurs. Nous avons créé un plugin qui affiche un message d’avertissement à l’utilisateur qui utilise un ancien navigateur. Le plugin ne bloque pas le site Web et affiche un message qui apparaît en haut de l’écran et peut être facilement fermé.

Fonctionnalités:

  • Choisissez la version du navigateur pour le message d’avertissement
  • Message texte personnalisé
  • Effets de transition
  • Apparence et style dynamiques
  • Back-end convivial
  • Affichage: barre supérieure ou fenêtre contextuelle
  • Détecter uniquement les navigateurs de bureau

Comment utiliser?

  • Activez / désactivez les paramètres du plug-in pour activer / désactiver
  • Sélectionnez la version du navigateur que vous souhaitez afficher comme avertissement. Nous définissons la valeur par défaut pour les navigateurs IE6, FF3, Chrome14, Safari3, Opera9
  • Si vous voulez que l’avertissement concerne Internet Explorer 7, choisissez dans le champ de sélection IE7. Un avertissement sera également affiché pour les versions précédentes d’Internet Explorer.
  • Statistiques du navigateur W3

    Comme vous pouvez le voir dans les statistiques, un pourcentage assez élevé utilise encore des navigateurs plus anciens

    • Internet Explorer
    • Firefox
    • Chrome
    • Safari
    • Opéra

    Comme vous pouvez le voir dans les statistiques, un pourcentage assez élevé utilise encore des navigateurs plus anciens.Au total, environ 30% de tous les utilisateurs utilisent des navigateurs plus anciens, ce qui peut être vu avec des erreurs sur votre site.

    Installation

    Téléchargez le plugin, recherchez et décompressez l’archive sur votre ordinateur. Téléchargez les fichiers dans votre dossier plugins (situé dans / wp-content / plugins /) ou dans un sous-dossier du dossier plugins. Allez dans «plugins installés», recherchez la maintenance dans la liste, cliquez sur «activer».

    Journal des modifications

    Mise à jour 1.6 – 02.07.2019

    - Added default_options.json file
    - Updated versions of browsers
    

    Mise à jour 1.5 – 24.06.2014

    - New options: Panel style (modal window or top bar) 
    - Bug fix: Mobile devices detect removed 
    - New features: browser version synchronizations
    

    1,4 – 21.05.2014

    - WordPress 3.9 ready
    - New backend
    

    1.3.1 – 05.07.2013

    - Added new option. Disabling notifications, which does not keep popping up on every page if site visitor close it.
    

    1,3

    - Update browsers version
    - Responsive
    - Bug fix
    

    1.2.1

    - WordPress 3.5 ready
    

    1.2

    - Css changes
    - Bug fix
    

    1.1

    - Translation ready.
    - Added Chinese, French, Russian language .po .mo files
    

    1.0

    - Initial release
    

    Contactez le supportConsultez la documentation

    Laisser un commentaire